/* HOME PAGE */

html {
  min-height: 100vh;
  width: 100%;
  font-family: 'Ubuntu', sans-serif;
}

a {
  text-decoration: none;
  color: #FFFFFF;

}
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.navBar {
  position: sticky;
  list-style-type: none;
  background-color: #3b6033;
  top: 0;
  left: 0;
  margin: 0;
  padding: 10px;
  height: 80px;
}

.navBar li {
  color: #FFFFFF;
  font-size: 12pt;
  padding: 15px 20px;
  display: inline-flex;
  justify-content: center;
  align-items: center;

}

.navLinks a:hover {
  color: #8cae68;
  cursor: pointer;
}

.navLogo {
  display: block;
  float: left;
}

.navLinks {
  float: right;
  margin-top: 30px;
}

.esports {
  height: 500px;
  width: 1503px; /*1887px;*/
  object-fit: cover;
}

.title {
  position: fixed; 
  font-size: 56pt;
  color: #FFFFFF;
  top:150px; 
  left: 75px; 
  text-align: left; 
  display: block;
}

.quote {
  box-sizing: border-box;
  padding: 20px;
  border: 15px;
  margin: 20px;
  justify-content: space-around;
}

.me {
  width: 350px;
  height: 350px;
  object-fit: contain;
}

.bio {
  box-sizing: border-box;
}

/* STATS PAGE  */

.disclaimer {
  margin-left: 350px;
}

iframe {
  margin-left: 470px;
}

p {
  margin-left: 470px; 
}

.pieChart {
  margin-left: 470px;
}

/* TESTIMONIALS PAGE  */

.patterson {
  width: 250px;
  height: 250px;
}

.dropbtn {
  background-color: #EFA00B;
  color: #f5f5f5;
  padding: 16px;
  font-size: 16px;
  border: none;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {
  background-color: #ddd;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown:hover .dropbtn {
  background-color: #cc8808;
}

.overwatch {
  width: 1503px; /*1887px;*/ /* 1904px */
  height: 200px;
  object-fit: cover;
}

/* PATTERSON'S INTERVIEW */

.q1 {
  margin-left: 480px; /* 500px */
}

.a1 {
  box-sizing: border-box;
  width: 40%;
  margin-left: 480px; /* 500px */
}

.q2 {
  margin-left: 480px; /* 500px */
}

.a2 {
  box-sizing: border-box;
  width: 40%;
  margin-left: 480px; /* 500px */
}

.q3 {
  margin-left: 480px; /* 500px */
}

.a3 {
  box-sizing: border-box;
  width: 40%;
  margin-left: 480px; /* 500px */
}

.q4 {
  margin-left: 480px; /* 500px */
}

.a4 {
  box-sizing: border-box;
  width: 40%;
  margin-left: 480px; /* 500px */
}

.q5 {
  margin-left: 480px; /* 500px */
}

.a5 {
  box-sizing: border-box;
  width: 40%;
  margin-left: 480px; /* 500px */
}

/* RESOURCES PAGE */ 

.ow21 {
  width: 600px;
  height: 400px;
}



.list {
  margin-left: 500px; /* 700px */
}

.list a {
  color: dodgerblue;
}
